Subject: Ranny Ballot

From: [email-masked]
Date: Mon, 22 Nov 2004 09:17:07 -0600

Heh, I inadvertently found 2 quite different real definitions from different
sources, so you can (conceivably) vote for both correct definitions, or select
from the 6 bogus ones.

ranny - v. - To rake grass in a uniform direction.

ranny - n.- A Provençal dish of frogs, tomatoes, peppers, and onions.

ranny - n.- Austral.  a long-distance cross-country foot race.

ranny:- adj. - badly bruised or scratched, also foul smelling.

ranny - n. - (England and Scotland) sarcastic nickname for a spoiled young girl

ranny - n.- (from Latin araneus mus, a kind of small mouse) The erd shrew. (Scot.)

ranny - adj. - having a rusty reddish color, as in natural fabric dyes made from
the iron-rich soil of the South.

ranny - n. - common-bred southern calf of poor quality.

VOTE by Friday night, and I shall disseminate the results thereafter.